thumb=-auto-orient -thumbnail 120
#parametr pro ImageMagick
obrazek=-auto-orient -resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org' -quality 78
#parametry pro ImageMagick
popisek=Zimní víkendovka ještě na sněhu
galerie=Olešnice 2010

